slasy2.f(3)

NAME
slasy2.f

SYNOPSIS

  Functions/Subroutines
subroutine slasy2 (LTRANL, LTRANR, ISGN, N1, N2, TL, LDTL, TR, LDTR, B, LDB, SCALE, X, LDX, XNORM, INFO)
SLASY2 solves the Sylvester matrix equation where the matrices are of order 1 or 2.

Author

Generated automatically by Doxygen for LAPACK from the source code.